# **Api-rucapcha**

![version](https://img.shields.io/npm/v/api-rucaptcha) ![issues](https://img.shields.io/github/issues/all3y3zonme/Rucaptcha-api)

Api realization for rucaptcha.com
alpha!

## Install

```npm
npm i api-rucaptcha
```

## Using

```ts
import { RucaptchaApi } from './';

const captchaApi = new RucaptchaApi(process.env.APIKEY);
(async () => {
  const solvedCaptcha = await captchaApi.solveCaptcha(base64);
  console.log(solvedCaptcha);
})();
```

also you can change delay, and host urls like that :

```ts
const captchaApi = new RucaptchaApi(process.env.APIKEY, {
  delay: 1000,
  retry: 5,
});
```
